Uploaded image for project: 'Records Management'
  1. Records Management
  2. RM-4245

Update version in module.properties to 2.3.1 latest

    Details

    • Type: Bug
    • Status: Done
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: RM 2.3.1
    • Component/s: None
    • Labels:
      None
    • Bug Priority:
      Category 1
    • Sprint:
      Nightwing 3 - "Galactus"

      Description

      Currently module.properties of RM amps
      module.title=Records Management
      module.description=Alfresco Record Management Extension
      module.version=2.3

      Due this fact the version 2.3.0 can not be upgraded to 2.3.1

      Caused by: org.alfresco.error.AlfrescoRuntimeException: 09130002
      Downgrading of modules is not supported.
      Module 'org_alfresco_module_rm' version 2.3.0.8 is currently installed and must be uninstalled before version 2.3 can be installed.
      at org.alfresco.error.AlfrescoRuntimeException.create(AlfrescoRuntimeException.java:52)

        Attachments

          Structure

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                mcozma Mihai Cozma [X] (Inactive)
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Structure Helper Panel